@charset "UTF-8";

html {
  font-size: 16px;
}
body {
  color: #ffffff;
  font-size: 1rem;
  font-family: "YuGothic", Yu Gothic, sans-serif;
}
ul,
li,
ol {
  list-style-type: none;
}
a {
  text-decoration: none;
  transition: 0.6s;
}
a:hover {
  transition: 0.6s;
}


h1 {
  font-family: 'Great Vibes',cursive;
  font-size: 4rem;
  letter-spacing: 10px;
  color: #3f6fad;
  font-weight: normal;
  text-shadow: 0px 0px 4px #fff;
  filter: drop-shadow(4px 2px 4px #fff);
  margin-bottom: 10px;
  margin-top: 10px;
}
.container {
  width: 90%;
  max-width: 1024px;
  margin: 0 auto;
}

#concept,
#feature,
#menu,
#blog,
#access,
#contact {
  padding: 80px 0;
}


h2 {
  font-size: 3rem;
  margin-bottom: -5px;
  font-family: 'Great Vibes', cursive;
  font-weight: normal;
  letter-spacing: 4px;
  color: #7b7a7a;
}
.ja-title {
  font-size: 1rem;
  color: #7b7a7a;
}
.title {
  text-align: center;
  margin-bottom: 40px;
}
.about-text {
  font-size: 1rem;
  letter-spacing: 0.8px;
}
.box-design {
  background-color: #fff;
}

.feature-wrapper,
.menu-wrapper,
.blog-wrapper,
.access-wrapper {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}

select {
  -moz-appearance: menulist;
  -webkit-appearance: menulist;
  border-style: solid;
  height: 28px;
}

select::-ms-expand {
  display: block;
}


.g-navi {
  position: absolute;
  background-color: #2f89ab;
  width: 100%;
  display: block;
}

.g-navi ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: center;
}

.g-navi ul li {
  flex-basis: 16.6%;
  text-align: center;
}

.g-navi ul li a {
  display: block;
  color: #fff;
  padding: 20px 0;
}

.g-navi ul li a:hover {
  color: #ccc;
  background-color: #369df3;
  opacity: 0.5;
}


#main-visual {
  background-image: url(../image/mv.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  max-height: 633px;
}

.mv-wrapper {
  position: relative;
}

.mv-right {
  position: absolute;
  top: 240px;
  right: 0;
  max-width: 100%;
}

.text {
  font-family: 'Great Vibes', cursive;
  font-size: 1.625rem;
  letter-spacing: 4px;
  color: #446881f4;
  text-align: center;
  filter: drop-shadow(5px 4px 5px #fff);
  text-shadow: 0px 0px 4px #fff;
  margin-bottom: 80px;
}


#concept {
  background-color: #b5d4e4;
  background-image: url(../image/back2.png);
  background-size: 100%, 100%;
  background-repeat: no-repeat;
  background-position: 0 0, 100% 100%;
  text-align: center;
}

.concept-copy {
  text-align: center;
}

.main-copy {
  font-size: 1.5rem;
  margin-bottom: 50px;
  font-weight: normal;
}

.concept-text {
  margin-bottom: 20px;
  margin-top: 20px;
  line-height: 1.8;
}





#feature {
  background-color: #e6f1f7;
}

.feature-box {
  max-width: 320px;
}

.feature-box:nth-of-type(2) {
  background-color: #fffde8;
}

.feature-text {
  padding: 20px 15px;
}

.feature-number {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-family: 'Great Vibes', cursive;
  color: #76ade0;
}

.feature-title {
  font-size: 1.375rem;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 5px;
  color: #7b7a7a
}

.feature-about {
  font-size: 1rem;
  color: #7b7a7a;
}

.feature-image {
  max-width: 100%;
}


.feature-type a {
  display: block;
  padding: 10px;
  color: #333;
}

.feature-type a:hover {
  color: rgb(123, 133, 139);
  box-shadow: 0 15px 30px -5px rgba(0, 0, 0, .15), 0 0 5px rgba(0, 0, 0, .1);
}


#menu {
  background-color: #e6f1f7;
}

#blog {
  background-color: #e6f1f7;
}
.blog-container {
  position: relative;
  width: 70%;
}

.blog-box{
  display: none;
}

.blog-box.active{
  display: flex;
  flex-wrap: nowrap;
  justify-content:space-between;
  background:#b5d4e4;
  padding: 2rem;
}


.blog-image {
  width: 48%;
}

.blog-text {
  width: 48%;
}

.blog-title {
  font-size: 1.375rem;
  text-align: center;
  margin-bottom: 30px;
  font-weight: normal;
}

.blog-about {
  margin-bottom: 20px;
  padding: 20px;
  background: #b5d4e4;
  font:#7b7a7a;
}


.slide-button {
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  width: 48px;
  height: 48px;
  border-top: 5px solid #c0c0c0;
  margin: auto;
  cursor: pointer;
  z-index: 1;
}

.prev {
  left: 10px;
  border-left: 5px solid #c0c0c0;
  transform: rotate(-45deg);
}

.next {
  right: 10px;
  border-right: 5px solid #c0c0c0;
  transform: rotate(45deg);
}




.lineup-menu {
  margin-bottom: 3rem;
}

.lineup-menu ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  border-bottom: 2px solid #2f89ab;
}

.lineup-menu ul li {
  width: 100%;
  text-align: center;
}

.lineup-menu ul li a {
  display: block;
  color: #333;
  background-color: #cae7ff;
  border-radius: 30px 30px 0 0;
  padding: 0.5rem 0;
}

.lineup-menu ul li a:hover {
  color: #fff;
  background-color: #2f89ab;
}

.lineup-menu ul li.active a {
  color: #fff;
  background-color: #2f89ab;
}

.menu-product {
  flex-basis: 31%;
}

.menu-image {
  border-radius: 30px;
  border: 1px dashed #2f89ab;
  padding: 4rem 0;
  text-align: center;
  margin-bottom: 20px;
}

.menu-name {
  margin-bottom: 10px;
}

.name-en {
  font-size: 1.5rem;
  font-weight: bold;
  color: #7b7a7a;
}

.menu-text {
  line-height: 1.8;
  color: #7b7a7a;
}

.more-lineup {
  text-align: center;
  margin-top: 60px;
}

.btn-more {
  display: inline-block;
  background-color: #2f89ab;
  color: #fff;
  padding: 10px 100px;
  font-size: 1.375rem;
  letter-spacing: 3px;
}

.btn-more:hover {
  background-color: #1c5c73;
  color: #fff;
}


#access {
  background: #e6f1f7;
}

.map-image,
.cafe-text {
  flex-basis: 48%;
}

.store-name {
  font-size: 1.25rem;
  letter-spacing: 2px;
  font-weight: bold;
  margin-bottom: 30px;
  color: #7b7a7a;
}

address {
  font-style: normal;
  letter-spacing: 1px;
  line-height: 1.8;
  color: #7b7a7a;
}

.store-address {
  color: #7b7a7a;
}




#contact {
  background: #e6f1f7;
  color: #7b7a7a;

}

form {
  margin: 0 auto;
  max-width: 500px;
}

.ct-block {
  margin-bottom: 32px;
}

.contact-text {
  display: block;
  font-weight: bold;
  margin-bottom: 10px;
}

.form-name,
.form-mail{
  border: 1px solid #b1b1b1;
  width: 100%;
  height: 40px;
  padding: 0 10px;
  background: #fff;
}

textarea {
  border: 1px solid #7b7a7a;
  width: 100%;
  padding: 10px;
  margin-bottom: 20px;
  background: #fff;
}



.send-button {
  display: block;
  background-color: #2f89ab;
  font-size: 1.375rem;
  padding: 10px 120px;
  margin: 0 auto;
  color: #fff;
  transition: 0.6s;
  border: none;
}

.send-button:hover {
  background-color: #fff;
  color: #2f89ab;
  transition: 0.6s;
}



footer {
  background: #2f89ab;
  color: #fff;
}

.footer-content {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  margin: 0 auto;
  padding: 40px 0;
}

.footer-content a {
  color: #fff;
}

.footer-content a:hover {
  color: #464c62;
}

.logo-wrapper {
  flex-grow: 2;
}

.menu {
  flex-grow: 1;
}

.menu ul li {
  letter-spacing: 2px;
  margin-bottom: 20px;
}

.logo {
  display: block;
  font-size: 3rem;
  font-family: 'Great Vibes', cursive;
  letter-spacing: 6px;
  margin-bottom: 10px;
}

.sns-block {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.mark {
  margin-right: 1rem;
}

footer small {
  padding-bottom: 20px;
  display: block;
  text-align: center;
}



@media screen and (max-width:768px) {
  body {
    overflow-x: hidden;
  }

  .g-navi {
    display: block;
    position: fixed;
    z-index: 2;
    padding-top: 60px;
    transform: translateY(-100%);
    transition: .5s ease-in-out;
    height: 100vh;
  }
  .g-navi ul{
    display: block;
  }

  .g-navi.active{
    transform: translateY(0%);
    transition: .5s ease-in-out;
  }

  .g-navi-sp {
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #2f89ab;
    width: 100%;
    height: 60px;
    padding: 4%;
    z-index: 3;
  }

  .sp-logo {
    font-size: 1.5rem;
    color: #fff;
    letter-spacing: 3px;
    font-family: 'Great Vibes', cursive;
  }

  .menu-trigger {
    position: relative;
    width: 30px;
    height: 42px;
    cursor: pointer;
  }

  .menu-trigger span {
    display: block;
    position: absolute;
    width: 30px;
    border-bottom: solid 3px #fff;
    border-radius: 3px;
    transition: .35s ease-in-out;
  }

  .menu-trigger span:nth-child(1) {
    top: 6px;
  }

  .menu-trigger span:nth-child(2) {
    top: 18px;
  }

  .menu-trigger span:nth-child(3) {
    top: 30px;
  }
  .menu-trigger.active span:nth-child(1) {
    top: 18px;
    transform: rotate(-45deg);
}

.menu-trigger.active span:nth-child(2),
.menu-trigger.active span:nth-child(3) {
    top: 18px;
    transform: rotate(45deg);
}


  #main-visual {
    background-image: url(../image/mv.jpg);
    height: 500px;
    max-height: inherit;
    padding-top: 60px;
  }

  .mv-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
  }

  h1 {
    font-size: 2.5rem;
    letter-spacing: 3px;
    text-align: center;
  }

  .mv-right {
    position: relative;
    top: 0;
    right: 0;
  }

  .text {
    font-size: 1rem;
    margin-bottom: 30px;
    letter-spacing: 2px;
  }

  .feature-wrapper,
  .menu-wrapper,
  .blog-wrapper,
  .access-wrapper {
    padding: 60px 0;
  }

  #concept {
    background-image: url(../image/back3.png);
    background-size: 100%;
  }

  .feature-wrapper {
    flex-wrap: wrap;
  }

  .feature-box {
    margin-bottom: 20px;
    max-width: inherit;
  }

  .feature-image {
    width: 100%;
  }

  .blog-box{
    display: none;
  }

  .blog-box.active{
    display: block;
    background: none;
    padding: 0 2rem 2rem 2rem;
  }

  .blog-image {
    width: 100%;
    margin-bottom: 15px;
  }

  .blog-text {
    width: 100%;
    background: #b5d4e4;
    padding: 15px 10px 10px 10px;
  }

  .blog-title {
    text-align: left;
    margin-bottom: 15px;
    line-height: 1.8;
  }

  .blog-about {
    margin-bottom: 10px;
    padding: 10px;
  }

  .slide-button {
    width: 30px;
    height: 30px;
  }

  .feature-type {
    flex-basis: 100%;
    margin-bottom: 20px;
  }

  .feature-type a {
    padding: 0;
  }

  .lineup-menu {
    margin-bottom: 0;
  }

  .lineup-menu ul {
    flex-wrap: wrap;
    border-bottom: none;
  }

  .lineup-menu ul li {
    flex-basis: 50%;
    border-bottom: 2px solid #2f89ab;
    margin-bottom: 20px;
  }

  .lineup-menu ul li a {
    border-radius: 20px 20px 0 0;
    padding: 6px 0;
  }

  .menu-wrapper {
    flex-wrap: wrap;
  }

  .menu-product {
    flex-basis: 100%;
    margin-bottom: 40px;
  }

  .menu-image {
    padding: 3rem 0;
  }

  .more-lineup {
    margin-top: 0;
  }

  .access-wrapper {
    flex-wrap: wrap;
  }

  .map-image,
  .cafe-text {
    flex-basis: 100%;
  }

  .map-image {
    height: 200px;
    margin-bottom: 30px;
  }

  .cafe-text {
    text-align: center;
  }

  .store-name {
    margin-bottom: 20px;
  }

  address {
    line-height: 2.4;
  }

  .footer-content {
    text-align: center;
    flex-wrap: wrap;
  }

  .logo-wrapper {
    flex-grow: 1;
    flex-basis: 100%;
  }

  .logo {
    font-size: 2rem;
    margin-bottom: 20px;
  }

  .sns-block {
    justify-content: center;
    margin-bottom: 40px;
  }

  .menu {
    flex-basis: 100%;
    margin-bottom: 20px;
  }

  .menu:last-child {
    margin-bottom: 0;
  }

  .menu ul li {
    margin-bottom: 10px;
  }
  .policy {
    flex-basis: 100%;
    margin-bottom: 20px;
  }

  .policy:last-child {
    margin-bottom: 0;
  }

  .policy ul li {
    margin-bottom: 10px;
  }
}
.modal-main{
  display: none;
}

.modal-inner {
  overflow-y: scroll;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  color: #666666;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
}

.inner-content{
  text-align: center;
  margin: 0;
  padding: 0;
  max-width: 1024px;
}

.modal-inner img{
  width: 100%;
  margin: 0 auto;
  margin-bottom: 10px;
}

.inner-title{
  margin-top: 40px;
  margin-bottom: 32px;
  font-size: 2.8rem;
  font-weight: bold;
}

.inner-text{
  font-size: 1.6rem;
  width: 70%;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}

.modalClose{
  cursor: pointer;
}